## exmplayer 5.0.1

=== Makefile ===
QMAKE=qmake

ifdef KDE_SUPPORT

# KDE paths, change if necessary

KDE_INCLUDE_PATH=`kde-config --prefix`/include/
KDE_LIB_PATH=`kde-config --prefix`/lib/
KDE_LIBS=-lkio

QMAKE_OPTS=DEFINES+=KDE_SUPPORT INCLUDEPATH+=$(KDE_INCLUDE_PATH) \
           LIBS+="$(KDE_LIBS) -L$(KDE_LIB_PATH)"

endif

src/exmplayer:
	+cd src && $(QMAKE) $(QMAKE_OPTS) && $(DEFS) make

clean:
	if [ -f src/Makefile ]; then cd src && make distclean; fi

=== debian/changelog ===
exmplayer (5.0.1)  precise; urgency=low
  *Added video downloader,youtube-dl needed
  *Added movie animator
  *Added software video equaliser
  *Improved thumbnail seeking
  *Fixed powersaving
 -- rupeshsreeraman <exmplayer.dev@gmail.com>  Tue, 28 Jul 2015 02:12:05 +0430 

exmplayer (3.8.0)  precise; urgency=low
  
  *Added Facebook sharing( Listening to... Watching....)
  *Added subtitle Search (Thanks to Opensubtitles.org)
  *Added subtitle download and upload (Thanks to Opensubtitles.org)
  *Added support for multiple subtitle languages
  *Added update checking
  *Introduced mini mode
  *Fixed fontcache problem on 64 bit Windows
  *Fixed screen flickering (Seek view) on Windows8
  *Up-down keys for volume control and left-right keys for seeking
  
 -- rupeshsreeraman <exmplayer.dev@gmail.com>  Tue, 04 Feb 2014 01:49:08 +0430 

exmplayer (3.2.0)  precise; urgency=low
  
  *Fixed blank cover issue
  *Fixed fullscreen time issue
  *Animated fullscreen controls
  *Improved media cutter
  
 -- rupeshsreeraman <exmplayer.dev@gmail.com>  Tue, 03 Dec 2013 00:38:13 +0430 

exmplayer (3.0.0)  precise; urgency=low
  
  *Added 3D video playback
  *Wide variety of 3D formats supported
  *Anaglyph/Polarised 3D
  *Watch 3D video without glass (inbuilt 2D conversion)
  *Added Volume booster (Upto 5000% boost)
  *Improved Aqua skin
  *Improved Seek view
  *Configurable infobar
  *Added taglib

 -- rupeshsreeraman <exmplayer.dev@gmail.com>  Sat, 16 Nov 2013 22:17:04 +0430 

exmplayer (2.0.0)  precise; urgency=low

  * Initial Release.

 -- rupeshsreeraman <exmplayer.dev@gmail.com>  Sun, 04 Aug 2013 15:25:04 +0430

=== debian/control ===
Source: exmplayer
Section: graphics
Priority: extra
Maintainer: Rupesh Sreeraman<exmplayer.dev@gmail.com>
Build-Depends: debhelper (>= 8.0.0),libqt4-dev
Standards-Version: 3.9.2
Homepage: <http://exmplayer.sourceforge.net>
#Vcs-Git: git://git.debian.org/collab-maint/exmplayer.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/exmplayer.git;a=summary

Package: exmplayer
Architecture: any
Depends: ${shlibs:Depends},mplayer | mplayer-nogui
Description: MPlayer GUI with thumbnail seeking
 ExMplayer(Extended MPlayer) is a GUI front-end for MPlayer. 
 Version 3 introduces 3D video playback,wide variety 
 of 3D video formats supported.Volume booster with volume
 boost up to 5000%.It can play audio,video,dvd files(.vob),
 vcd files(.mpg,.dat),mp4,mkv etc supports network streaming and subtitles.
 ExMplayer has many useful tools like 
 audio converter,audio extractor,media cutter.
